<li><i></i><span class='globalDate'><em class='oldDate'>[field:pubdate runphp='yes']  
$a="<font color='#ff0000'>";  
$d="<font color='#858585'>";  
$b="</font>";  
$c=strftime("%m-%d","@me");  
$ntime = time();  
$oneday = 3600 * 24;  
if(($ntime - @me)<$oneday) @me = $a.$c.$b;  
else @me = $d.$c.$b;  
[/field:pubdate] </em></span><a href='[field:arcurl/]' target='_blank' title="[field:fulltitle/]жа" class='g-cms-name' style='bold;color: //$sizearray2 = array('FE9901','68B338');'>[field:fulltitle/]</a></li>